.bodyEn {
	font-family: "Times New Roman", Times, serif;
	color: #660000;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.bodyRu {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.linkSmall {
	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	vertical-align: top;

}
.linkNormal {
	font-family: "Times New Roman", Times, serif;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;

}
.captionEn {
	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	color: #660000;
	text-align: left;
}
.captionRu {
	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	color: #000000;
	text-align: left;

}
.captionlinkEn {

	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	color: #660000;
	text-align: center;
}
.captionlinkRu {

	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	color: #000000;
	text-align: center;
}
.plain {
	font-family: "Times New Roman", Times, serif;
}
.cellBold {
	font-weight: bold;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.plainSmall {
	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	color: #000000;

}
